ruby-pygments.rb 1.2.0-4 source package in Ubuntu

Changelog

ruby-pygments.rb (1.2.0-4) unstable; urgency=high

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Disable the test expecting a timeout (Closes: #928505)
  - Thanks to Santiago Vila <email address hidden>
  * set urgency=high due to fix RC bug.

 -- HIGUCHI Daisuke (VDR dai) <email address hidden>  Mon, 06 May 2019 20:27:24 +0900

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2019-05-06
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-05-06 universe misc

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-pygments.rb_1.2.0-4.dsc 2.3 KiB e31faebd99963a07cc010919168dd54ce69e93db142eb72f87e1bc186d4a2225
ruby-pygments.rb_1.2.0.orig.tar.gz 1.1 MiB cf175a5347c5263f87250a65058d63604e5cb70413285fceb5b73efb67669a02
ruby-pygments.rb_1.2.0-4.debian.tar.xz 8.1 KiB 57805bad4c3f08a7129c713a35365ddf5794a686e0d47aede888faae09a37f7e

Available diffs

No changes file available.

Binary packages built by this source

ruby-pygments.rb: pygments wrapper for Ruby

 A Ruby wrapper for the Python pygments syntax highlighter.
 .
 pygments.rb works by talking over a simple pipe to a long-lived Python child
 process. This library replaces albino, as well as a version of pygments.rb
 that used an embedded Python interpreter.
 .
 Each Ruby process that runs has its own 'personal Python'; for example, 4
 Unicorn workers will have one Python process each. If a Python process dies,
 a new one will be spawned on the next pygments.rb request.